@charset "UTF-8";
input {
  border: 1px solid rgba(0, 0, 0, 0.15);
  padding: 10px 20px;
  font-family: "Pretendard-Regular";
}

.header-main-container {
  height: 400px;
  position: relative;
}
.header-main-container::before {
  content: "결제";
  color: #fff;
  position: absolute;
  top: 50%;
  font-size: 3.5rem;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.payment-container .section1 {
  background-color: unset;
  margin-top: 105px;
}
.payment-container .section1 .else-payment-dec {
  font-size: 2.4rem;
  margin-bottom: 1.3rem;
  display: inline-block;
  color: #212121;
}
.payment-container .section1 .section1__inner .payment__inner {
  max-width: 800px;
  margin: 0 auto 10rem;
}
.payment-container .section1 .section1__inner .payment__inner .payment-contents li {
  display: flex;
  align-items: center;
  /* 페이먼트 버튼 박스 */
}
.payment-container .section1 .section1__inner .payment__inner .payment-contents li p {
  font-size: 2rem;
  padding-right: 8rem;
}
.payment-container .section1 .section1__inner .payment__inner .payment-contents li strong {
  font-size: 2rem;
  color: rgb(55, 83, 225);
  font-weight: 600;
}
.payment-container .section1 .section1__inner .payment__inner .payment-contents li strong span {
  font-size: 1.6rem;
  color: rgb(55, 83, 225);
}
.payment-container .section1 .section1__inner .payment__inner .payment-contents li strong.month-contract {
  color: #212121;
}
.payment-container .section1 .section1__inner .payment__inner .payment-contents li.common-hr {
  margin-bottom: 5rem;
  padding-bottom: 5rem;
  border-bottom: 1px solid #c9c9c9;
}
.payment-container .section1 .section1__inner .payment__inner .payment-contents li.sale-coupon-box input {
  width: 50%;
  margin-right: 1.5rem;
}
.payment-container .section1 .section1__inner .payment__inner .payment-contents li.sale-coupon-box button {
  width: 100%;
  max-width: 85px;
  height: 37px;
  line-height: 37px;
  background-color: #3753E1;
  color: #fff;
  text-align: center;
  border-radius: 6px;
}
.payment-container .section1 .section1__inner .payment__inner .payment-contents li.payment-contents-ok-box {
  justify-content: center;
  margin-top: 8rem;
  margin-bottom: 4.5rem;
}
.payment-container .section1 .section1__inner .payment__inner .payment-contents li.complet-box {
  width: 100%;
  justify-content: center;
}
.payment-container .section1 .section1__inner .payment__inner .payment-contents li.complet-box button.payment-complet {
  max-width: 100%;
  height: 50px;
  line-height: 50px;
  background-color: #999999;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  width: 100%;
  font-size: 1.7rem;
}
.payment-container .section1 .section1__inner .payment__inner .payment-contents li .payment-btn-box {
  width: 80%;
  display: flex;
  justify-content: space-evenly;
}
.payment-container .section1 .section1__inner .payment__inner .payment-contents li .payment-btn-box button {
  border: 1px solid rgba(0, 0, 0, 0.5);
  width: 180px;
  height: 140px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
  transition: 0.3s;
}
.payment-container .section1 .section1__inner .payment__inner .payment-contents li .payment-btn-box button.active {
  border: 2px solid #3753e1;
}